.procat-img-text-all h2{ font-size: 18px; font-weight: 600; color: #632c4b;}
				.procat-img-text-all p{ font-size: 10px; font-weight: 600;}
				.procat-img-text-all{ text-align: center; display: block; margin: auto; padding-top: 80px;;}
                

.comapnt-profile{background: url(assets/product/about.png)no-repeat; background-size: 100% 100%;  padding: 117px 0px;box-shadow: 0px 27px 19px -30px #f3acd4; }
	.comapnt-profile h2{ font-size: 50px; text-align: center; font-weight: 600; padding: 20px;}


    .vison-sec{ margin-bottom: 50px;margin-top: 50px;}
	.vison-sec img{border-radius: 15px;margin-bottom: 30px;}
	.vison-sec h2{ font-size: 50px;}

@media only screen and (max-width: 964px) {
    .procat-img-text-all{ width: 50%; float: left; min-height: 305px;padding-top: 0px;}
    .tab-content{ margin-top: 40px;
        .procat-img-text-all{  padding-top: 40px;;}
    }
}

/* @media only screen and (max-width: 786px) {
    .nav-tabs>li{width: 33.3%;}
    
} */

@media only screen and (max-width: 600px) {
    .nav-tabs>li{width: 50%;}
    .nav-tabs{ text-align: center;}
    .comapnt-profile{ text-align: center;}
    .comapnt-profile h2{font-size: 41px;}
    .vison-sec{ text-align: center;}
    
}